@charset "utf-8";
.display-pc{ display:inherit !important;}
/************************************************************************************************/
#cabezera{ width:100%; height:auto; float:left; background:#ffc600; padding:0.5% 0%;}
#contenido_cabezera{ width:90%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 5%; overflow:hidden;}
/*********************************** MENU PRINCIPAL  *************************************************************/
.logo{  width:20%; height:auto; float:left; padding:0.5% 0%; margin-right:3%}
#menu_botones{ width:77%; height:auto; float:left; padding:3% 0%; }
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0%; max-width:1200px;}
#botones li { display:inline; }
#botones li a {  
	font-family: normal;
	font-size: 20px;
	color: #393939;
	text-decoration: none;	
	width:20%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s; 
	}
#botones li a:hover{
	font-family: normal;
	font-size: 20px;
	color: #386129;
	text-decoration: none;	
	width:20%;
	float:left;
	 }	
#botones a:hover, #botones .active a{
	font-family: normal;
	font-size: 20px;
	color: #386129;
	text-decoration: none;	
	width:20%;
	float:left;
} 
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#01d59c; padding:5%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#40e15d; padding:15%;}
.ico_facebook{ width:70%; height:auto; float:left; background:#3d548e; padding:15%;}
.ico_youtube{ width:70%; height:auto; float:left; background:#de1a2a; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#cb2a5f; padding:15%;}
.ico_mail{ width:70%; height:auto; float:left; background:#0f7dee; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#f6f6f6; padding:15%;}
/*********************************** INICIO  ********************************************/
.iniCont{ width:24%; height:auto; float:left; margin:0.5%;}
.ico_ini{ width:25%; height:auto; float:left; margin:0% 4%;}


.fotoAcc{ width:40%; height:auto; float:left; margin-right: 5%;}
.TexAcc{ width:45%; height:auto; float:left;}
/*********************************** PIE  **********************************************************************/
.pie_8{ width:38%; height:auto; float:left; margin-right: 2%;}
.pie_9{ width:30%; height:auto; float:left;}
.pie_10{ width:18%; height:auto; float:left;}
.pie_11{ width:12%; height:auto; float:left; margin-top: 3%;}
.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; }
/*********************************** DERECHOS  ****************************************/
#derechos{ width:100%; height:auto; float:left;  background:#233d19;}
/*********************************** TIPOGRAFIAS  **************************************************************/
.Texto_top {
	font-family: normal;
	font-size: 17px;
	color: #386129;
	text-decoration: none;
	line-height: 32px;
}
.Titulo {
	font-family: titulo;
	font-size: 35px;
	color: #376028;
	text-decoration: none;
}
.Titulo_blanco {
	font-family: titulo;
	font-size: 30px;
	color: #fff;
	text-decoration: none;
}
.Texto {
	font-family: normal;
	font-size: 17px;
	color: #393939;
	text-decoration: none;
	line-height: 25px;
}
.Sub_Titulo {
	font-family: titulo;
	font-size: 25px;
	color: #376028;
	text-decoration: none;
}
.Titulo_pie {
	font-family: titulo;
	font-size: 25px;
	color: #fff;
	text-decoration: none;
	line-height: 35px;
}
.Texto_pie {
	font-family: normal;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 25px;
}